CVE

CVE-2004-0576

Severidad:
Pendiente de análisis
Type:
No Disponible / Otro tipo
Fecha de publicación:
06/12/2004
Última modificación:
11/07/2017

Descripción

El demonio radius (radiusd) de GNU Radius 1.1, cuando se compila con la opción -enable-snmp, permite a atacantes remotos causar una denegación de servicio (caída del servidor) mediante un mensaje SNMP malformado conteniendo un OID no válido.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:gnu:radius:1.1:*:*:*:*:*:*:*


botón arriba